/* WEB FONTS  */

@font-face {
    font-family: 'Museo Sans';
    src: url('/assets/v3/webfonts/MuseoSans_500-webfont.eot');
    src: url('/assets/v3/webfonts/MuseoSans_500-webfont.eot?iefix') format('eot'),
         url('/assets/v3/webfonts/MuseoSans_500-webfont.woff') format('woff'),
         url('/assets/v3/webfonts/MuseoSans_500-webfont.ttf') format('truetype'),
         url('/assets/v3/webfonts/MuseoSans_500-webfont.svg#webfontBsA9EFUC') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Museo Slab';
    src: url('/assets/v3/webfonts/Museo_Slab_500-webfont.eot');
    src: url('/assets/v3/webfonts/Museo_Slab_500-webfont.eot?iefix') format('eot'),
         url('/assets/v3/webfonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('/assets/v3/webfonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('/assets/v3/webfonts/Museo_Slab_500-webfont.svg#webfontyumMOUTD') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "kalam";
    src: url('/themes3.1/fonts/Kalam/kalam-regular-webfont.eot');
    src: url('/themes3.1/fonts/Kalam/kalam-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/themes3.1/fonts/Kalam/kalam-regular-webfont.woff2') format('woff2'),
         url('/themes3.1/fonts/Kalam/kalam-regular-webfont.woff') format('woff'),
         url('/themes3.1/fonts/Kalam/kalam-regular-webfont.ttf') format('truetype'),
         url('/themes3.1/fonts/Kalam/kalam-regular-webfont.svg#kalamregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*=====Common Elements=====*/
body {padding:0; font-size: 16px; line-height: 1.4; color:#535d6c; font-family:"Museo Sans"; -webkit-font-smoothing: antialiased!important; font-smoothing: antialiased;}

.zero{padding-top:0; padding-bottom: 0;}
.img-center{margin: auto;}
.jumbotron .img-center{margin-bottom: 20px;}
.img-right{margin-right:0; text-align: right; float: right;}

/*=====Navigation=====*/
.navbar{margin:15px 0 40px 0; border-bottom: 1px solid rgba(255,255,255,0.5); border-radius: 0;}
.navbar a{color:#fff;}
.utility .container-fluid{padding:0;}
.icon-bar{background-color:#fff;}
.navbar-toggle{border-color:rgba(255,255,255,0.5);}
.navbar-brand{margin: -6px 0 0 0;}
.navbar-nav{margin-top:0; margin-bottom:0;}
.navbar-nav li a{margin-bottom: 20px;}
.navbar-nav li a:hover{background: transparent; color:#ffcc33;}
.navbar-nav li a:focus{background: transparent; color:#ffcc33;}

.navbar-nav li a.glass{padding:10px; margin-top:5px;  background: #6cbd8c; border-radius: 5px;}


/*Modal*/
.modal-header{padding:0; background-color: transparent; border:none;}
.modal-header button{display: block;}
.close{color:#ffcc33; margin-bottom: 10px; text-shadow: none; opacity: 1; font-size: 1.8em; display: block;}
.modal-content{background-color: transparent; box-shadow: none; border:none;}
.modal-body{padding:0; height: 80vh; width: 100%; background-color: transparent; border:none;}


/*=====Typography=====*/
h1, h2, h3, h4{font-family: "Museo Slab";}
.home h1{font-size: 2.8em;}
.lander h1{font-size: 2.8em;}
h3{font-size: 1.6em; }
h4{font-size: 1.5em; }
p{font-size: 1.3em; margin-bottom: 30px;}
ol li{font-size: 1.3em;}
.small{font-size: 80%; color:#b3b3b3;}
.jumbotron{color:#fff;}
.jumbotron h1{margin-top:0;}
.strike{text-decoration: line-through;}
.footnote{border-bottom: 1px dashed #535d6c; color:#535d6c; cursor:help;}
.footnote:hover{text-decoration: none;}
ul.checklist{padding-left: 0; list-style-type: none; font-size: 1.2em;}
li.tick{border:none; padding:5px 25px 0 30px; background: url(../i/icon-tick.png) 0 50% no-repeat;}

#speed p.notation{background:url(/assets/v3.1/i/arrow-right.png) 100% 20px no-repeat; float:right; width:70%; text-align: right; font-family: "kalam", arial; display: block; padding-right: 50px; margin-right: -50px; margin-top: 2em;}

#recycle p.notation{background:url(/assets/v3.1/i/arrow-right.png) 100% 20px no-repeat; float:right; width:100%; text-align: right; font-family: "kalam", arial; display: block; padding-right: 50px; padding-bottom: 0; margin-right: -50px; margin-top: 1em; margin-bottom: 0;}


.notation{font-family: "kalam", arial; background:url(/assets/v3.1/i/arrow-down.png) 50% 100% no-repeat; padding-bottom: 50px;}
.happy p{font-size: 1.2em; margin-bottom: 10px;}
.happy img{margin-bottom: 10px;}

.proof{width: 60%; margin: auto;}
.proof img{float:left;}
.proof p{color:#fff; font-family: kalam, sans-serif; font-size: 1.4em;}
.proof p a{color:#2ca05a; font-family:"Museo Sans"; font-style: normal; font-size: 0.9em;}

/*Tooltip*/
#qmark{margin-left: 8px;}
#qmark:hover{text-decoration: none;}
#qmark::after{content: "?"; position: relative; font-size: 90%; left:5px; top:-5px; color:#333;}

.tooltip-arrow span{}
.tooltip-inner{padding:0.5em; font-size:120%;}

#speed{float:left; width:100%; background: #f5f7f9; border-bottom: 1px solid #ececec; padding:0 auto;}
#speed .blurb{margin-top: 6em;}
#made{float:left; width:100%; background:#fff; border-bottom: 1px solid #ececec; padding-top: 3em; padding-bottom: 3em;}
#made .blurb{margin-top: 5em; text-align: right}
#automatic{float:left; width:100%; background: #fff; padding-top: 3em; border-bottom: 1px solid #ececec;}
#automatic h3{color:#37abc8;}
#recycle{float:left; width:100%; background:#f5f7f9; border-bottom: 1px solid #ececec; padding-top: 6em; padding-bottom: 6em;}
#recycle h3{color:#37abc8;}
.blurb h3{color:#37abc8; line-height: 1.3em;}
.happy{float:left; width:100%; background:#fff; border-bottom: 1px solid #ececec; padding-top: 4em; padding-bottom:4em;}
.name{margin-bottom: 0; font-weight: bold;}
#samples{float:left; width:100%; background:#fff; padding-top: 3em;}
#samples h3{color:#37abc8;}
.thumb{margin-top: 0em; width: 25%; float: left;}

.strip.create h3{color:#fff;}
.strip.create h2, .strip.create p{color:#fff;}
.strip.video .card.quart p{color:#2ca05a; font-size: 1.5em; margin:0; padding: 0 50px 30px 50px;}
.strip.video a:hover{text-decoration: none; color:#ccc;}
.strip.video .card.quart img{margin:30px 0 10px 0;}

.vid-holder{background: url(../i/bg-vid-holder.png) top left no-repeat; padding-top: 45px; max-width: 940px;}

.strip.wordpress .card.quart p{color:#2ca05a; font-size: 1.5em; margin:0; padding: 0 50px 30px 50px;}
.strip.wordpress .card.quart img{margin:30px 0;}
.wordpress img{margin-bottom: 40px;}
.ribbon-blue{color:#fff; padding:15px 25px; background-color: #00aad4; background-image:url(../i/bg-ribbon-blue-left.png), url(../i/bg-ribbon-blue-right.png); background-position: center left, center right; background-repeat: no-repeat;  }
.ribbon-navy{color:#fff; padding:15px 25px; background-color: #2c2f3d; background-image:url(../i/bg-ribbon-navy-left.png), url(../i/bg-ribbon-navy-right.png); background-position: center left, center right; background-repeat: no-repeat;  }
.ribbon-green{color:#fff; padding:15px 25px; background-color: #2ca05a; background-image:url(../i/bg-ribbon-green-left.png), url(../i/bg-ribbon-green-right.png); background-position: center left, center right; background-repeat: no-repeat;  }
.customers .ribbon-yellow{color:#2c2f3d; padding:15px 25px; background-color: #ffcc33; background-image:url(../i/bg-ribbon-yellow-left.png), url(../i/bg-ribbon-yellow-right.png); background-position: center left, center right; background-repeat: no-repeat;  }
.magnets h3{padding: 30px 0 0px 0; color:#fff;}

.wordpress .instructions{color:#333;}
.instructions h3{font-size:1.5em; padding-bottom: 10px; margin: 5px 0 10px 0;}
.instructions ol{line-height: 2em; margin-bottom: 30px;}
.instructions p{font-size: 1.1em;}

.strip.design h2, .strip.design p{color:#2c2f3d;}
.strip.publish h2, .strip.publish p{color:#fff;}
.strip.results h2, .strip.results p{color:#2c2f3d;}

.strip.combo h3{color:#2ca05a; margin-top: 0;}
.strip.combo .bubble{background-color: #fff; padding:20px; border-radius: 3px; text-align:center; font-style: italic; font-family: "Georgia"; color:#666; margin: 0;}

dl{margin-bottom: 0;}
dt{padding-left: 80px; color:#2ca05a; font-weight: normal; font-size: 1.3em; line-height: 45px;}
dd{padding-left: 80px; font-size: 1.1em; margin-bottom: 30px;}
dd:last-child{margin-bottom: 0;}

dt.designer{background: url(../i/icon-designers.png) 0 10px no-repeat;}
dt.fast{background: url(../i/icon-watch.png) 0 50% no-repeat;}
dt.support{background: url(../i/icon-support.png) 0 8px no-repeat;}



#slideshow{margin-top: 50px;}
.quote{width:50%; margin:auto; background-color: rgba(255,255,255, 0.2); border-radius: 5px; padding:30px 25px; color:#fff;}
img.source {color:#2ca05a; background: url(../i/bg-arrow-down.png) top center no-repeat; padding:50px 0 0 0; margin: auto;}


.timeline .card p.lip{font-size: 1.3em;}
.timeline .card p{font-size: 1.2em;}

.card.third h2{color:#2ca05a; font-size: 1.5em;}

.flow h3{margin: 50px 0 0 0; color:#fff; font-size: 1.6em;}

.cta h4{color:#fff; font-size: 1.8em;}

.foot h5{font-size:1.2em; color:#fff;}
.foot ul{list-style-type: none; padding:0 0 100px 0;}
.foot ul li{padding: 3px 0; margin: 0;}
.foot ul li a{color: #666; display: block;}
.foot ul li a:hover{text-decoration: none; color: #ffcc33;}
.foot ul li iframe{margin-top: 10px;}
.foot p{font-size: 1.1em; color:#666; margin-bottom: 10px;}
.foot hr{border-color:#666;}
.foot .copy{font-size: 1em; color:#666;}

.foot form{color:#666;}
.foot form h3{font-size:1.2em; color:#fff; margin:10px 0;}
.foot form div[data-drip-attribute="description"]{margin-bottom: 15px;}
.foot form label{color:#d7d7d7; font-weight: normal;}
.foot form input{border:none; padding:5px; width: 100%; margin-bottom: 5px;}
.foot form input[type="submit"]{border:none; padding:5px; width: auto; border-radius: 3px; background-color: #ccc; padding:5px 10px;}
.foot form input[type="submit"]:hover{color:#ffcc33; background-color: #666;}

/*Buttons*/
.butt{text-align: left; margin: 20px 0 0 0; display: inline-block; font-size:1em;}
.butt a{padding:15px; border-radius:5px; width:100%; display:block; background: #ffcc33; border-bottom: 2px solid rgba(0,0,0,0.1); color:#2c2f3d;}
.butt a:hover{text-decoration: none; background:#e5b72e; color:#fff;}

.jumbotron .butt{width: 100%; text-align: center;}

.gallery .butt{margin: auto; width:320px; text-align: center; margin:210px 0 0 0; font-size: 1.5em;;}
.gallery .butt a{border-radius: 0; border-bottom:none;}

.spacer{margin-top: 75px;}

/*Card Specific*/
.card h2{float:left; width:100%; display:block; padding:25px; margin:0;}
.card p{float:left; width:100%; display:block; padding:0 25px 25px 25px; margin:0;}
.card ul{float:left; width:100%; padding:0 0 20px 0; margin-bottom: 0;}
.card li{border-top: 1px solid #ececec; margin:0; padding:20px 25px; list-style-type: none;}
.card li:last-child{padding-bottom:0;}

.card.third h3{padding:25px 20px;}
.card.third p{padding:0 25px 40px 40px;}
.card.third ul{padding:0 0 25px 0;}
.card.third li{padding:25px 40px;}

.legal{background: url(../i/bg-legal-line.png) 35px 50% repeat-y; padding-top:6em; padding-bottom: 3em;}
.legal p{text-align: right;}
.legal ol{clear:right; background-color: #fff6d5; border-radius: 5px; list-style-type: none; padding: 0; border-bottom: 2px solid rgba(0,0,0,0.1); margin-bottom: 30px;}
.legal ol li{padding:25px 15px 25px 80px; border-bottom: 1px solid #ffe680; color:#666666; display: block;}
.legal ol li:first-child{background: url(../i/bg-list-one.png) 20px 50% no-repeat;}
.legal ol li:nth-child(2){background: url(../i/bg-list-two.png) 20px 50% no-repeat;}
.legal ol li:nth-child(3){background: url(../i/bg-list-three.png) 20px 50% no-repeat;}
.legal ol li:last-child{background: url(../i/bg-list-four.png) 20px 50% no-repeat; border-bottom: none;}

.leadin{padding-top:6em; padding-bottom: 3em;}
.leadin p{text-align: right;}
.leadin ol{clear:right; background-color: #fff; border-radius: 5px; list-style-type: none; padding: 0; border:1px solid #ececec; border-bottom: 2px solid rgba(0,0,0,0.1); margin-bottom: 30px;}
.leadin ol li{padding:25px 15px 25px 80px; border-bottom: 1px solid #ececec; color:#666666; display: block;}
.leadin ol li:first-child{background: url(../i/bg-leadin-one.png) 20px 50% no-repeat;}
.leadin ol li:nth-child(2){background: url(../i/bg-leadin-two.png) 20px 50% no-repeat;}
.leadin ol li:nth-child(3){background: url(../i/bg-leadin-three.png) 20px 50% no-repeat;}

#benefits .card h2{padding:35px 50px 25px 50px;}
#benefits .card p{padding:0 50px 35px 50px; font-size: 1.2em;}

a:hover .card{background:#f5f7f9;}
a:hover .card.left{border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
a:hover .card.right{border-top-right-radius: 5px; border-bottom-right-radius: 5px;}

p.lip{width:100%; float:left; margin:0 0 25px 0; padding:15px 25px; background-color:#ffcc33; color:#fff; border-top-left-radius: 5px; border-top-right-radius: 5px; text-align: center; color:#2c2f3d;}

.pnf p.lip{margin-bottom: 25px;}

.card dt{border-top: 1px solid #ececec; margin:0; padding:25px 50px 2.5px 100px;}
.card dt:first-child{border:none;}
.card dd{margin:0; padding:0 50px 25px 100px;}

dt.import{background: url(../i/icon-import.png) 40px 35px no-repeat;}
dt.custom{background: url(../i/icon-custom.png) 40px 35px no-repeat;}
dt.multimedia{background: url(../i/icon-multimedia.png) 40px 35px no-repeat;}

dt.templates{background: url(../i/icon-template.png) 40px 35px no-repeat;}
dt.color{background: url(../i/icon-color.png) 40px 35px no-repeat;}
dt.stock{background: url(../i/icon-stock.png) 40px 35px no-repeat;}

dt.web{background: url(../i/icon-web.png) 40px 35px no-repeat;}
dt.mobile{background: url(../i/icon-mobile.png) 47px 35px no-repeat;}
dt.pdf{background: url(../i/icon-pdf.png) 47px 35px no-repeat;}
dt.embed{background: url(../i/icon-embed.png) 37px 35px no-repeat;}

dt.leads{background: url(../i/icon-leads.png) 33px 35px no-repeat;}
dt.analytics{background: url(../i/icon-analytics.png) 40px 35px no-repeat;}
dt.calls{background: url(../i/icon-calls.png) 40px 35px no-repeat;}

dt.convert{background: url(../i/icon-convert.png) 33px 35px no-repeat;}

.negative#pricing{margin: -100px 0 0 0;}

#pricing table{width:100%;}
#pricing th{background-color: #fff; border-bottom:1px solid #ececec; font-weight: normal; text-align: center; padding:0 0 30px 0;}
#pricing th strong{color:#2ca05a; font-weight: normal; font-size: 1.7em; margin: 30px 0 0 0; display: block;}
#pricing thead th:first-child{border-bottom:none; background: transparent;}
#pricing thead th:nth-child(2){border-top-left-radius:5px;}
#pricing thead th:last-child{border-top-right-radius:5px;}

#pricing thead th.free span{background-color:#37abc8; width: 100%; display: block; padding: 15px 0; color:#fff; border-top-left-radius: 5px;}
#pricing thead th.capped span{background-color:#ff5555; width: 100%; display: block; padding: 15px 0; color:#fff;}
#pricing thead th.unlimited span{background-color:#ff7f2a; width: 100%; display: block; padding: 15px 0; color:#fff;}
#pricing thead th.agency span{background-color:#ffcc33; width: 100%; display: block; padding: 15px 0; border-top-right-radius: 5px; color:#fff;}

#pricing td{width: 17%; background: #fff; text-align: center; border-bottom: 1px solid #ececec; padding: 15px 0; font-size: 1.1em;}
#pricing td:nth-child(odd), #pricing th:nth-child(odd){background-color:#f5f7f9;}
#pricing td:first-child{width:29%; padding-right: 3%; background: transparent; text-align:left;}
#pricing tr td:first-child{border-color:#44495e; color:#fff; text-align: right;}
#pricing tbody tr:last-child td{border-color:#2ca05a;}
#pricing tbody tr:last-child td:first-child{border-color:#44495e;}

#pricing tfoot td{padding:30px 2%;}
#pricing tfoot td:first-child{border-bottom: none;}
#pricing tfoot td:last-child{border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; background-color: #2ca05a; border-bottom: none;}
#pricing tfoot td{text-align: center;}
#pricing tfoot p.butt{font-size: 1.1em; margin: auto;}

#pricing .table-responsive{border:none;}

/*=====Containing Elements=====*/
.jumbotron{margin: 0; background: #2ca05a url(../i/bg-tile-polygons.png) center; padding-bottom: 130px;}
.jumbotron.narrow{padding-bottom: 80px;}
.jumbotron.stories{padding-bottom: 80px;}
.structure{background: #2ca05a url(../i/bg-tile-polygons.png) center;}
.structure .row{margin-top: 50px; margin-bottom: 50px;}
.structure.promo{background: #2ca05a;}
.structure.promo .row{margin-top: 0; margin-bottom: 0;}
.structure.promo .promo-logo{margin: 20px 0;}
.structure.promo .promo-arrow{position:relative; left: 70%;}
.promo .offer{color:#fff;}
.promo .offer ul{font-size: 1.3em;}
.structure img{margin-bottom: 50px;}
.home{background-image: url(../i/bg-tile-polygons.png);}
.integrations{background-color:#00aad4;}
.strip{float:left; width:100%; padding:48px 0;}
.strip.combo{padding:0; background:#f5f7f9;}
.strip.utility{padding:0;}
.shead{padding-bottom: 100px;}
.strip.testimonials{background: #ffcc33 url(../i/bg-tile-polygons.png) bottom left; padding:100px 0;}
.strip.create{background:#2c2f3d;}
.strip.video{background:#2c2f3d; padding-bottom: 0;}
.strip.features{background:#f5f7f9; padding-top: 100px;}
.strip.wordpress{background:#f4eed7;}
.strip.design{background: #ffcc33; padding:100px 0;}
.strip.publish{background: #2c2f3d; padding:100px 0;}
.strip.results{background: #ffcc33; padding:100px 0;}
.strip.gallery{background: #2c2f3d; text-align: center; padding:0;}
.navy{background: #2c2f3d;}
.price{background: #2c2f3d; padding-bottom: 100px;}
.customers{background:#2c2f3d; padding-bottom: 50px;}
.customers h3{color:#fff; font-size: 1.7em;}
.customers .shead{margin-top: 30px; padding-bottom: 0px;}
.magnets{background:#2c2f3d; padding-bottom: 100px;}
.row.examples{padding:75px 0 0 0;}
.row.examples h4{margin-bottom: 10px;}
.foot{background: #333; padding: 100px 0 20px 0;}
.flow{background: #f5f7f9; padding-bottom: 150px;}
.faq{margin-top:50px; margin-bottom: 70px;}
.faq h3{font-size: 1.4em;  margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #44495e; color:#fff;}
.faq-item{border-bottom: 1px solid #44495e; margin-bottom: 20px;}
.faq h4{color:#fff; font-size: 1.3em; margin:0 0 20px 0;}
.faq h4 span{margin:0 5px 0 0;}
.faq h4 a{color:#2ca05a; text-decoration: none; cursor: pointer; display: block;}
.faq h4 a:hover{color:#2ca05a;}
.faq p{color:#fff; font-size: 1.2em; margin-left: 25px;}
.faq ul{margin-left: 25px;}
.faq p strong{font-weight: normal; color:#ffcc33;}
.faq ul{list-style-type: none; margin-top:20px; margin-bottom: 30px; padding:0; color:#fff; font-size: 1.2em;}
.faq ul li{margin: 0; padding:0;}
.error{float: left; width:80%; margin:0 10% 50px 10%; border-radius: 5px; background: #ff8080; padding: 10px 0; font-size: 1em;}
.error p{font-size: 1em;}
.error p:last-child{padding-bottom: 0;}
.error { color: #fff; }
.error ul li{padding:0 0 5px 0; border:none; font-size: 1.3em;}

.loggedout{padding-bottom: 50px !important;}

.half{width:30%; margin:0 5% 0 15%; float:left;}
.half:last-child{margin:0 15% 0 5%;}

.testimonial{width:100%; float:left; background: #fff; border-radius: 5px; padding:30px 20px;}
.testimonial p{font-family: "Georgia"; font-style: italic; font-size: 1.4em; margin-bottom: 0;}
.author{padding-top: 20px; color:#2ca05a;}

.timeline{width:100%; padding-top:100px; float: left; background: url(../i/bg-timeline.png) bottom center repeat-y;}
.timeline .card{padding-bottom: 10px;}
.step-one{padding: 200px 0 100px 0; background: url(../i/bg-stepone.png) top center no-repeat;}
.step-two{padding: 200px 0 100px 0; background: url(../i/bg-steptwo.png) top center no-repeat;}
.step-three{padding: 200px 0 100px 0; background: url(../i/bg-stepthree.png) top center no-repeat;}
.step-four{padding: 200px 0 0 0; background: url(../i/bg-stepfour.png) top center no-repeat;}
.timeline .step-one .lip{background-color:#37c8ab; color:#fff;}
.timeline .step-two .lip{background-color:#ffcc33; color:#fff;}
.timeline .step-three .lip{background-color:#37abc8; color:#fff;}
.timeline .step-four .lip{background-color:#ff5555; color:#fff;}

.cta{background:#2ca05a url(../i/bg-tile-polygons.png); float:left;}
.cta.full{width:100%; padding:100px 0;}
.cta.long{background:#ffcc33; width:100%; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; padding:15px 25px;}
.cta.long p{color:#2c2f3d;}
.cta.long p.butt a{background: #2ca05a; color:#fff;}
.cta p{float: left; width: 60%; margin: 15px 0 0 0; color:#fff; font-size: 1.3em;}
.cta p.butt{float: right; width: 40%; margin:0; text-align: center;}

.foot #mc_embed_signup{background: transparent;}
.foot #mc_embed_signup input.email{width:100%;}
.foot #mce-EMAIL{border:none; width:100%; padding: 10px; margin-bottom: 10px; font-size:0.9em;}
.foot #mc-embedded-subscribe{border-radius: 0; padding:5px 10px; background: transparent; border:1px solid #ccc; font-size: 0.9em; color:#ccc;}
.foot #mc-embedded-subscribe:hover{background-color:rgba(255,255,255,0.2);}
.foot #mc-embedded-subscribe-form.validate{padding:0;}

.structure .lip{background: #2c2f3d; color:#fff; margin-bottom: 50px;}
.structure .promo{width:100%; margin:0;}
.structure .promo .nav{width: 80%; margin:0 10%;}
.structure .promo h3{margin-bottom: 30px;}
.structure .promo .hand{cursor: pointer;}
.structure form{width:80%; margin:0 10% 40px 10%;}
.structure form label{font-weight: normal;}
.structure form button{background: #ffcc33; border:none; font-size: 1.2em; padding:10px 20px; margin-top: 20px;}
.structure form p{padding: 0; margin: 10px 0; font-size: 1em;}

.structure .promo li{padding:0; margin:0; width: 33.333333%; border:none;}
.structure .promo li.active a:hover{color:#fff; background: #337ab7;}
.structure .promo li a:hover{background:#fff; color:#337ab7;}

.structure .promo .alert{width:80%; margin:0 10% 40px 10%;}
.structure .promo .butt{background: #fc3; margin:0 0 1em 0; color:#333; padding:10px 16px; font-size: 18px; border-radius: 6px;}

.vidstructions{font-size: 0.9em; color:#fff;}
.vidstructions p{margin-bottom: 10px;}
.vidstructions img{margin-bottom: 20px;}
.vidstructions strong{color:#2ca05a; font-weight: normal;}

.steps{width:85%; margin: auto;}
.steps h3{color:#2ca05a;}
.steps .desc{width: 60%; margin:0 0 0 2.5%; float: left;}
.steps .illu{float: right;}
.steps .card-wrap{border-bottom: 2px solid rgba(0,0,0,0.1); margin:50px 0 75px 0;}
.steps .card img{margin:30px 7.5% 20px 7.5%;}
.steps .card h3{font-size:1.3em; padding:30px 0 20px 0; width:80%; margin: 0 10%;}
.steps .card p{font-size:1.1em; padding:0; width:80%; padding:0 0 30px 0; margin: 0 10%; color:#666;}

.first-step{float:left; background: url(../i/bg-stepone-line.png) top left no-repeat; padding: 0 0 50px 0;}
.first-step h2{margin-top: 10px;}
.first-step .steps .card h3{padding:35px 0 25px 0;}

.second-step{float:left; background: url(../i/bg-steptwo-line.png) top right no-repeat; padding: 105px 0 90px 0;}
.second-step .desc{float: right;}
.second-step .illu{float: left;}

.third-step{float:left; background:url(../i/bg-stepthree-line.png) top left no-repeat; padding: 105px 0 90px 0;}

.fourth-step{float:left; background: url(../i/bg-stepfour-line.png) top right no-repeat; padding: 90px 0;}
.fourth-step .desc{float: right;}
.fourth-step .illu{float: left;}


/*====Cards=====*/
.card-wrap{width:100%; float:left; background: #fff; border-radius: 5px;}
.card-wrap.lift{border-bottom: 2px solid rgba(0,0,0,0.1);}
.card-wrap.pop{border-bottom-left-radius: 0px; border-bottom-right-radius: 0;}
.negative{margin: -130px 0 48px 0;}
.create .negative{margin-bottom: 100px;}
.card{width:100%; float:left; padding:0;}
.timeline .card-wrap{margin-bottom: 100px;}
.timeline .card-wrap:last-child{margin-bottom: 0;}
.timeline .card{border-bottom: 2px solid #e9eaec;}

.card.third{width:33.3333333333333%; float:left;}
.card.quart{width:25%; float:left;}

.card.vertical{}
.card.vertical:last-child{border-bottom: none;}
.card.vertical:first-child{border:1px solid #ececec; border-top-left-radius: 5px; border-top-right-radius: 5px; padding:40px 0; display: block;}
.card.vertical:last-child{border-left:1px solid #ececec; border-right:1px solid #ececec; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding:40px 0; display: block;}
.card.vertical a:hover{background: #f5f7f9;}


.card.left{border-right: 1px solid #ececec;}
.card.left p.lip{border-top-right-radius:0;}
.card.central{border-right:1px solid #ececec;}
.card.central p.lip{border-radius:0;}
.card.right p.lip{border-top-left-radius:0;}

.negative#pricing{margin-bottom: 0;}
.card-wrap#pricing{width:100%;}
#pricing.card-wrap{background:transparent;}
#pricing .card p.lip{margin:0; padding:15px 0;}
#pricing .card.third{width:33.33333333%; border:none;}

#pricing .card.third.left ul, #pricing .card.third.left h3, #pricing .card.third.left p{border-right:1px solid #ececec;}
#pricing .card.left p.lip{border:none;}
#pricing .card.third.central ul, #pricing .card.third.central h3, #pricing .card.third.central p{border-right:1px solid #ececec;}
#pricing .card.central p.lip{border:none;}

#pricing .card:nth-child(1){background-color: #fff; border-top-left-radius: 5px;}
#pricing .card:nth-child(1) p.lip{background-color: #ff7f2a;}
#pricing .card:nth-child(2){background:#f5f7f9;}
#pricing .card:nth-child(2) p.lip{background-color: #c83737;}
#pricing .card:nth-child(3){background-color: #fff; border-top-right-radius: 5px;}
#pricing .card:nth-child(3) p.lip{background-color: #37abc8;}

/*=====Integrations=====*/
.instructions{color:#fff;}
.instructions a{color:#2ca05a; border-bottom: 1px solid #2ca05a;}
.instructions a:hover{text-decoration:none; border-bottom: 1px solid #ffcc33; color:#ffcc33;}
.wordpress .butt{margin-top: 0;}

.logo-integration{margin-bottom: 50px !important;}

.btn {}
.btn.btn-beacon { background: #fc3; margin-bottom: 1em; color: #333; }

.magnet{text-align: center; background: #fff; border-radius: 5px; padding:20px; padding-bottom:30px;}
.magnet img{margin-top: -65px;}
.magnet h4{color:#2ca05a; font-size: 1.5em; margin-bottom: 20px;}
.magnet p{font-size: 1.1em; color:#666;}
.magnet p:last-child{margin-bottom: 0;}

.shadow{padding: 10px; background: #fff; border:1px solid #ececec;}

.demo{background-color:#fff; padding:100px 0; border-bottom: 1px solid #ececec;}
.demo h3, .demo h4{color:#2ca05a;}

.questionnaire{background:#2c2f3d; padding-bottom: 100px;}
.questionnaire .negative{padding:20px;}

/*=====Case Studies=====*/
.stories h1{font-size: 3.8em;}

.success{float:left; width:100%;}
.success.hannah{background: #f6f4f7 url(../i/case-studies/3p-bg.jpg) center center no-repeat; text-align: left; padding:5em 0 10em 0; border-bottom:1px solid #ececec;}
.success.fuzzy{background: #f5f5f3 url(../i/case-studies/fuzzy-bg.png) center left no-repeat; text-align: left; padding:5em 0 6em 0; border-bottom:1px solid #ececec;}
.success.upgrowth{background: #fff url(../i/case-studies/upgrowth-bg.jpg) center center no-repeat; text-align: right; color:#fff; padding:6em 0;}
.success.judy{background: #bbd6e8 url(../i/case-studies/judy-bg.jpg) top left no-repeat; text-align: right; color:#666; padding:5em 0;}
.success.hannah h3{color:#37abc8;}
.success p{margin-bottom: 0;}
.success .butt{background: #37abc8; padding:0.5em 1em; border-radius: 5px; color:#fff; font-size: 0.9em;}
.success .butt:hover{text-decoration: none; background-color: #5fbcd3;}

.case-study h1{font-size: 3.2em;}
.story{width:100%; padding:5% 0; float:left; background: #fff; border-radius: 5px;}
.story blockquote{background: #FFF6D5; margin-bottom: 30px; padding: 2.5% 2.5% 0 2.5%; width: 55%; margin-right: 5%; float: right; border-color:#ffcc33;}
.story blockquote p{width: 100%; margin: 0 0 20px 0; font-size: 1.15em;}
.story p{font-size: 1.2em; width: 55%; margin-right: 5%; float: right;}
.story h2{color:#2ca05a; width: 55%; margin-right: 5%; float: right;}
.story img.med{width: 55%; margin-right: 5%; float: right; margin-bottom: 30px;}
.story img.wide{float: right; max-width: 90%; margin:30px 5% 60px 5%;}
.story img.thumb{float:left; max-width: 30%; margin-left: 5%; margin-right: 5%; margin-top:0;}

/*=====Integrations=====*/
.reasons{background: #f5f7f9;}
.reasons #benefits{border-bottom: 2px solid rgba(0,0,0,0.1);}


/*=====RWD=====*/

@media (max-width: 767px) {

.home{background-image: url(../i/bg-tile-polygons.png); background-repeat:repeat-y; background-position:center;}

.navbar-brand{margin:0;}
.navbar-toggle{margin-bottom: 20px;}
.nav li a{padding-left: 30px; border-bottom: 1px solid rgba(255,255,255,0.2); background: rgba(255,255,255,0.3); margin-bottom: 0;}
.navbar-nav li a.glass{margin:0; background: transparent; background: rgba(255,255,255,0.3); border-radius: 0; padding-left: 30px;}
.navbar-nav li a:visited{background: rgba(255,255,255,0.3); color:#fff;}
.navbar-nav li a:hover{background: rgba(255,255,255,0.3); color:#ffcc33;}
.navbar-nav li a:active{background: rgba(255,255,255,0.3); color:#ffcc33;}
.navbar-nav li a:focus{background: rgba(255,255,255,0.3); color:#ffcc33;}


.card.third{width:100%;}
.card.quart{width:100%;}

.card.left{border-bottom: 1px solid #ececec; border-right:none;}
.card.central{border-bottom:1px solid #ececec; border-right:none;}

.half{width:90%; margin:0 5% 10% 5%; float:left;}
.half:last-child{margin:0 5% 0 5%;}

.strip.testimonials{padding: 50px 0;}

.cta.long{width:100%; border-radius: 5px;}
.cta p{width: 100%; margin-bottom: 20px; text-align: center;}
.cta p.butt{width:100%;}

.foot{padding:20px 0;}
.foot ul{padding:0 0 30px 0;}

.create .negative{margin-bottom: 50px;}
.strip.design{padding: 50px 0;}
.strip.publish{padding: 50px 0;}
.strip.results{padding: 50px 0;}
.shead{padding-bottom: 50px;}

#pricing .card{margin-bottom: 50px; border-radius: 5px; border-right:none;}
#pricing .card.third{width:100%;}
#pricing .card.third ul{text-align: left;}
#pricing .card.left p.lip{border-top-right-radius: 5px; border-top-left-radius: 5px;}
#pricing .card.central p.lip{border-top-right-radius: 5px; border-top-left-radius: 5px;}
#pricing .card.right p.lip{border-top-right-radius: 5px; border-top-left-radius: 5px;}
#pricing .card.third.left ul, #pricing .card.third.left h3, #pricing .card.third.left p{border-right:none;}
#pricing .card.third.central ul, #pricing .card.third.central h3, #pricing .card.third.central p{border-right:none;}

.step-one{float:left; padding: 200px 0 100px 0;}
.step-two{float:left; padding: 200px 0 100px 0;}
.step-three{float:left; padding: 200px 0 100px 0;}
.step-four{float:left; padding: 200px 0 0 0;}

.spacer{margin-top:20px;}

.ribbon-blue{background-image:none;}
.ribbon-navy{background-image:none;}
.ribbon-green{background-image:none;}

.magnets{padding-bottom:;}
.magnet{margin-bottom: 100px;}

.demo{padding: 20px 0;}
.demo ul{margin-bottom: 20px;}

.shadow{margin-bottom: 20px; text-align: center; margin-left: auto; margin-right: auto;}

.steps{text-align: center;}
.steps .desc{width: 80%; margin:0 10%; text-align: center;}
.first-step{background: url(../i/bg-stepone-mobile.png) top center no-repeat; text-align: center; padding:75px 0 0 0;}
.first-step .illu{text-align: center; margin: auto; float: none;}

.second-step{background: url(../i/bg-steptwo-mobile.png) top center no-repeat; text-align: center; padding:75px 0 0 0;}
.second-step .illu{text-align: center; margin: auto; float: none;}

.third-step{background: url(../i/bg-stepthree-mobile.png) top center no-repeat; text-align: center; padding:75px 0 0 0;}
.third-step .illu{text-align: center; margin: auto; float: none;}

.fourth-step{background: url(../i/bg-stepfour-mobile.png) top center no-repeat; text-align: center; padding:75px 0 0 0;}
.fourth-step .illu{text-align: center; margin: auto; float: none;}
.fourth-step .illu{text-align: center; margin: auto; float: none;}

.legal{padding-top:0; padding-bottom: 0em; background-image: none;}
#speed .blurb{margin-top: 2em; text-align: center;}
#made{padding-bottom: 1em;}
#made .blurb{text-align: center;}

#recycle{text-align: center;}
#recycle h3{margin-top: 0;}
#recycle p.notation{background:url(/assets/v3.1/i/arrow-down.png) 50% 100% no-repeat; float:none; width:50%; text-align: center; padding-right: 0; padding-bottom:40px;; margin-right:auto; margin-left: auto; margin-top: 2em;}

#speed p.notation{background:url(/assets/v3.1/i/arrow-down.png) 50% 100% no-repeat; float:none; width:50%; text-align: center; padding-right: 0; margin-right:auto; margin-left: auto; margin-top: 2em;}

.jumbotron p.notation{background:url(/assets/v3.1/i/arrow-up.png) 50% 100% no-repeat; float:none; width:50%; text-align: center; padding-right: 0; margin-right:auto; margin-left: auto; margin-top: 2em;}

.happy{padding-top: 2em; padding-bottom: 2em;}

#samples{padding-top: 2em;}
#samples h3{margin-top: 0;}

.thumb{margin:0 0 2em 6.66666%; width: 40%; float: left;}

.structure.promo .promo-arrow{display:none;}
.structure.promo .card-wrap{margin: 20px 0;}

/*=====Case Studies=====*/
.case-study h1{font-size:2em;}
.story{width:100%; padding:5%; border-radius: 5px;}
.story blockquote{padding: 2.5% 2.5% 0 2.5%; width: 95%; margin-right: 0; float:none;}

.story p{width: 100%; margin-right: 0; float:none;}
.story h2{width: 100%; margin-right: 0%; float: none;}
.story img.wide{float: none; max-width: 100%; margin:30px 0 60px 0;}
.story img.thumb{float:left; max-width: 100%; margin-left: 0; margin-right: 10px; margin-top:0;}

}
